org.etsi.uri._01903.v1_3

## Class IntegerListType

- java.lang.Object
- - org.etsi.uri._01903.v1_3.IntegerListType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T10:56:39+01:00",
                 comments="JAXB RI v2.2.11")
      public class IntegerListType
      extends Object
      implements Serializable

  Java class for IntegerListType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="IntegerListType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="int" type="{http://www.w3.org/2001/XMLSchema}integer" maxOccurs="unbounded" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IntegerListType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<BigInteger>` | `getInts()` Gets the value of the ints property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### IntegerListType

          public IntegerListType()

  - ### Method Detail

    - #### getInts

          public List<BigInteger> getInts()

      Gets the value of the ints property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the ints property.

      For example, to add a new item, do as follows:

              getInts().add(newItem);

      Objects of the following type(s) are allowed in the list `BigInteger`

Connector Packaging TECHNICAL 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.